[locations]
packaging_method=pkgsrc
bin_dir=/usr/pkg/bin
support_binaries_dir=/usr/pkg/lib/passenger/support-binaries
lib_dir=/usr/pkg/lib/passenger
helper_scripts_dir=/usr/pkg/share/passenger/helper-scripts
resources_dir=/usr/pkg/share/passenger
include_dir=/usr/pkg/share/passenger/include
doc_dir=/usr/pkg/share/doc/passenger
ruby_libdir=/usr/pkg/lib/ruby/vendor_ruby/3.4.0
node_libdir=/usr/pkg/share/passenger/node
apache2_module_path=/usr/pkg/lib/httpd/mod_passenger.so
ruby_extension_source_dir=/usr/pkg/share/passenger/ruby_extension_source
nginx_module_source_dir=/usr/pkg/share/passenger/ngx_http_passenger_module
